link: search/%22Soukou%20Kihei%20Votoms%20Case%3BIRVINE%22
meta: {}
query: '"Soukou Kihei Votoms Case;IRVINE"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Soukou%20Kihei%20Votoms%20Case%3BIRVINE%22
